<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1ef7687132d82ae270a425e32689b170">
  <dict>
    <!--2020-03-28 10:05:02.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:05:02.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:05:02.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-03-28 10:05:02.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2020-03-28 10:05:02.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:05:02.000-->
    <string key="virtualnet_operatorname">o2 - de</string>
  </dict>
</config>
